@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: Figtree-Regular;
	src: url("../fuentes/Figtree-Regular.ttf")
}

@font-face {
	font-family: Figtree-SemiBold;
	src: url("../fuentes/Figtree-SemiBold.ttf")
}

@font-face {
	font-family: Figtree-Bold;
	src: url("../fuentes/Figtree-Bold.ttf")
}

@font-face {
	font-family: Figtree-Light;
	src: url("../fuentes/Figtree-Light.ttf")
}

@font-face {
	font-family: Figtree-Medium;
	src: url("../fuentes/Figtree-Medium.ttf")
}

